/* STYLES FROM ANDREY PROTASEVICH */

@-webkit-keyframes pulse {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}

	30% {
		-webkit-transform: scale3d(1.2, 1.2, 1.2);
		transform: scale3d(1.2, 1.2, 1.2);
	}

	to {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

@keyframes pulse {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}

	30% {
		-webkit-transform: scale3d(1.2, 1.2, 1.2);
		transform: scale3d(1.2, 1.2, 1.2);
	}

	to {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

@-webkit-keyframes pul {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}

	to {
		-webkit-transform: scale3d(1.2, 1.2, 1.2);
		transform: scale3d(1.2, 1.2, 1.2);
	}

}

@keyframes pul {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}

	to {
		-webkit-transform: scale3d(1.2, 1.2, 1.2);
		transform: scale3d(1.2, 1.2, 1.2);
	}
}

@-webkit-keyframes apulse {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}

	30% {
		-webkit-transform: scale3d(0.98, 0.98, 0.98);
		transform: scale3d(0.98, 0.98, 0.98);
	}

	to {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

@keyframes apulse {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}

	30% {
		-webkit-transform: scale3d(0.98, 0.98, 0.98);
		transform: scale3d(0.98, 0.98, 0.98);
	}

	to {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}


body {
	margin: 0;
	padding: 0;
	background: #F0F0F0;
	font-family: 'Roboto', sans-serif;
	-webkit-font-smoothing: antialiased;
}

body.home {
	/* background: url('../images/bkg2.jpg'); */
	background-size: cover;
	background-position: center top;
	background-attachment: fixed;

}

.wrapper {
	margin: 0 auto;
	background: white;
	width: 100%;
	max-width: 1200px;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}

.menu {
	background: #1B529F;
}

.menu.scroll-fixed {
	position: fixed;
	width: calc(100% - 48px);
	top: 0;
	max-width: calc(1200px - 48px);
	z-index: 999;
}
.menu.scroll-fixed + container {
	padding-top: 69px;
}

container {
	display: block;
	flex: 1 0;
}

.topmenu {
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	font-weight: 300;
	color: #797979;
	height:100px;
}

.topmenu > a > img {
	margin: 10px 40px;
}

.partners {
	flex: 1 0;
}

.socialz .socz {
	height: 24px;
	width: 24px;
	background-size: contain!important;
	background-repeat: no-repeat!important;
	display: inline-block;
	background-position: center center!important;
	margin: 0 4px;
}

.socialz {
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
	margin: 0 30px;
}

.socialz .socz.faceb {
	background: url('../images/i_fb.svg');
}
.socialz .socz.twtrer {
	background: url('../images/i_twitter.svg');
}
.socialz .socz.instag {
	background: url('../images/i_instagram.svg');
}
.socialz .socz.telegr {
	background: url('../images/i_telegram.svg');
}
.socialz .socz.vkont {
	background: url('../images/i_vk.svg');
}
.socialz .socz.youtu {
	background: url('../images/i_youtube.svg');
}

.more:hover {
	-webkit-animation: pulse 0.3s ; /* Safari 4+ */
-moz-animation:    pulse 0.3s ; /* Fx 5+ */
-o-animation:      pulse 0.3s ; /* Opera 12+ */
animation:         pulse 0.3s ; /* IE 10+, Fx 29+ */	
}

.socz:hover {
	-webkit-animation: pulse 0.3s ; /* Safari 4+ */
-moz-animation:    pulse 0.3s ; /* Fx 5+ */
-o-animation:      pulse 0.3s ; /* Opera 12+ */
animation:         pulse 0.3s ; /* IE 10+, Fx 29+ */	
}

.partners {
	flex: 1 0;
	justify-content: center;
	align-content: center;
	align-items: center;
	display: flex;
}

.partners a {
	display: inline-block;
	margin: 0 10px;
}

.menu a {
	color: white;
	text-decoration: none;
	padding: 0px 1.2%;
	display: inline;
	font-size: 18px;
	font-weight: 500;
	transition: 0.4s;
	white-space: nowrap;
}

.menu a:hover {
	background-color: #ffffff;
	color: #1B529F;
	padding: 24px 1.2%;
}

.menu a.active {
	background-color: #ffffff;
	color: #1B529F;
	padding: 18px 1.2%;	
}
.menu a.active:hover {
	background-color: #ffffff;
	color: #1B529F;
	padding: 24px 1.2%;	
}

.menu {
	padding: 24px;
}

container {
	width: 100%;
	background: white;
}

.blockname {
	color: #313131;
	font-size: 31px;
	text-transform: uppercase;
	font-weight: 900;
	padding-left: 40px;
	position: relative;
	width: calc(100% - 40px);
}

.blockname a.blocknamelink {
	display: inline-block;
	color: #313131;
	text-decoration: none!important;
}

.blockname a.blocknamelink:hover {
	text-decoration: underline!important;
}
.blockname-small {
	color: #313131;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 900;
	padding-left: 40px;
	position: relative;
	width: calc(100% - 40px);
}

.blockname:before {
	content: '';
	display: block;
	position: absolute;
	background: url('../images/burger.svg');
	height: 16px;
	width: 16px;
	background-repeat: no-repeat;
	background-position: center center;
	left: 10px;
	top: 9px;
}

.showpage h1 {
	color: #313131;
	font-size: 31px;
	text-transform: uppercase;
	font-weight: 900;
	position: relative;
	width: calc(100% - 40px);
}

.events {
	padding: 20px 10px;
}

.tags a {
	padding: 0px 10px;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 900;
	color: #313131;
	background: #F5F5F5;
	border-radius: 13px;
	line-height: 30px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transform: translateZ(0);
	margin: 2px 4px;
	white-space: nowrap;
	display: inline-block!important;
	line-height: 24px;
	font-weight: normal;
}

.tags a:hover {
	background: rgb(207, 207, 207);
}

.tags a.active {
	background: #E31E24;
	color: white;
}

.tags {
	width:100%;
	/* max-width: 400px; */
	padding-left: 40px;
	width: calc(100% - 40px);
}

.headwithadv {
	display: flex;
	flex-wrap: wrap;
}

.headwithadv > div {
	flex: 1 0 140px;
}

.adv {
	margin: 0 auto;
}

.adv_1 {
	background: rgb(230, 230, 230);
	border-radius: 10px;
	color: #313131;
	display: flex;
	text-align: center;
	align-content: center;
	align-items: center;
	justify-content: center;
	width: 728px;
	height: 90px;
	margin: 0 auto;
}

.event_name {
	font-size: 22px;
	font-weight: 700;
	position: relative;
	padding-bottom: 40px;
	color: #313131;
	text-decoration: none;
}

.event_name:hover {
	text-decoration: underline;
}

.event_name:after {
	content: '';
	display: block;
	width: 46px;
	border: 3px solid #313131;
	height:0px;
	position: absolute;
	margin-top: 10px;
}

.event_image {
	background-position: center center!important;
	background-repeat: no-repeat!important;
	background-size: cover!important;
	border-radius: 30px;
	height: 244px;
	width: 244px;
	position: relative;
	flex: 1 0 240px;
}

.event_one {
	display: flex;
	background: #FDFDFD;
	border-radius: 30px;
	margin: 10px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-webkit-transform:translateZ(0);
	flex: 1 0 570px;
	width: 100%;
}

.event_text {
	padding: 20px;
	display: flex;
	flex-direction: column;
	justify-content: stretch;
	position: relative;
	width: calc(100% - 40px);
}

.event_content {
	font-weight: 300;
	color: #767676;
	flex: 1 0;
	font-size: 14px;
}

.event_stat {
	font-size: 13px;
	color: #B5B5B5;
	display: flex;
	margin-top: 10px;
}

.event_stat > div {
	padding-left: 22px;
}

.event_stat .views {
	background: url('../images/eye.svg');
	background-size: 18px;
	background-repeat: no-repeat;
	background-position: left center;
	margin-right: 2px;
	margin-top: 4px;
}

.time {
	background: url('../images/clock.svg');
	background-size: 14px;
	background-repeat: no-repeat;
	background-position: left center;
}

.more {
	background: url('../images/more.svg');
	background-size: 44;
	background-repeat: no-repeat;
	background-position: center center;
	height: 44px;
	width: 44px;
	position: absolute;
	right: 10;
	bottom: 10;
}

.event_block {
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
}

.event_one:hover {
	background: rgb(248, 248, 248);
	box-shadow: 0px 0px 0px 10px rgb(248, 248, 248);
}

.more:hover {
	background-size: 54;
	height: 54px;
	width: 54px;
	right: 5;
	bottom: 5;
}

.event_one .hot {
	background: url('../images/fire1.svg') white;
	height: 30px;
	width: 30px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 18px;
	position: absolute;
	margin-left: -35px;
	margin-top: -4px;
	border-radius: 50%;
}

.morecase {
	background: #F0F0F0;
	padding: 10px 30px;
	width: calc(100% - 80px);
	max-width: calc(370px - 60px);
	margin: 0 auto;
	display: block;
	text-align: center;
	color: #313131;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 20px;
	-webkit-transition:all 0.3s ease;
-moz-transition:all 0.3s ease;
-o-transition:all 0.3s ease;
-webkit-transform:translateZ(0);
}

.morecase:hover {
	background: rgb(216, 216, 216);
}

.blockname a.showall {
	font-size: 14px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	padding: 4px 20px;
	background: #1B529E;
	display: inline-block;
	border-radius: 20px;
	position: relative;
	bottom: 5px;
	-webkit-transition:all 0.3s ease;
-moz-transition:all 0.3s ease;
-o-transition:all 0.3s ease;
-webkit-transform:translateZ(0);
}

.blockname a.showall:hover {
	box-shadow: 0 0 0 5px #1B529E;
	text-decoration: underline;
}

.vblock .blockname a.showall {
	background: #E31E24;
}

.vblock .blockname a.showall:hover {
	background: rgb(202, 24, 30);
	box-shadow: 0 0 0 5px rgb(202, 24, 30);
}

.photoname {
	font-size: 22px;
	font-weight: bold;
	color: #313131;
	display: inline;
	text-decoration: none;
}

.photonameblock {
	/* margin-left: 40px; */
	padding: 10px 0;
	width: calc(100% - 20px);
}

.photonameone {
	padding: 10px;
}

.photoname:hover {
	text-decoration: underline;
}

.pvblock {
	padding: 20px 10px;
	display: flex;
	flex-wrap: wrap;
}

.pblock, .vblock {
	/* max-width: 580px; */
	width: 100%;
	flex: 1 0 300px;
}

.time {
	font-size: 13px;
	color: #B5B5B5;
	display: flex;
	margin-top: 10px;
	padding-left: 22px;
	display: inline-block;
	position: relative;
	margin-left: 20px;
	vertical-align: top;
	margin-top: 4px;
}

.blockname img {
	height: 24px;
	width: 32px;
}

.photosblock a {
	height: 16vw;
	/* width: 130px; */
	overflow: hidden;
	display: block;
}

@media screen and (min-width: 540px) {
	.photosblock a {
		height: calc(10vw + 20px);
	}
}

@media screen and (min-width: 1310px) {
	.photosblock a {
		height: calc(150px);
	}
}

.photosblock a img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.blockname .ytbe:hover {
	-webkit-animation: pulse 0.3s ; /* Safari 4+ */
-moz-animation:    pulse 0.3s ; /* Fx 5+ */
-o-animation:      pulse 0.3s ; /* Opera 12+ */
animation:         pulse 0.3s ; /* IE 10+, Fx 29+ */	
}

.photosblock {
	display: flex;
	flex-wrap: wrap;
	padding: 8px;
}

.photosblock a {
	margin: 4px;
}

.moreright {
	height: 130px;
	width: 130px;
	background: url('../images/rightwhite.svg') #1B529E;
	background-size: 42px;
	background-position: center center;
	background-repeat: no-repeat;
	max-width: 300px;
	width: calc(25% - 8px);
}

.zalone {
	height:auto;
	min-height: 180px;
	text-align: center;
	max-width: 130px;

}

.zalonep {
	border-radius: 50%;
	height: 130px;
	width: 130px;
	background-size: cover!important;
	background-position: center!important;
}

.zalblock a {
	display: inline-block;
	padding: 10px 20px;
	color: #313131;
	font-size: 18px;
	/* font-weight: bold; */
	text-decoration: none;
}

.notmain .zalblock a {
	font-weight: normal;
}

.zalblock a:hover {
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.03);
	border-radius: 10px;
}

.zalone p.status {
	font-size: 14px;
	opacity: 0.7;
}

.zalblock {
	display: flex;
	justify-content: center;
	margin: 20px 0;
	width: 100%;
	flex-wrap: wrap;
}

.wrestbl {
	background: url('../images/wrestling-2.svg') #1B529E;
	background-size: 19px;
	background-position: center center;
	background-repeat: no-repeat;
	height: 34px;
	width: 34px;
	border-radius: 50%;
	position: absolute;
	margin-left: 95px;
	margin-top: -45px;
	border: 4px solid white;
}

.zal {
	padding: 10px;
}

.wrestred {
	background: url('../images/wrestling-2.svg') #E31E24;
	background-size: 19px;
	background-position: center center;
	background-repeat: no-repeat;
	height: 34px;
	width: 34px;
	border-radius: 50%;
	position: absolute;
	margin-left: 95px;
	margin-top: -45px;
	border: 4px solid white;  
}

.wrestbl:hover, .wrestred:hover {
	-webkit-animation: pulse 0.3s ; /* Safari 4+ */
-moz-animation:    pulse 0.3s ; /* Fx 5+ */
-o-animation:      pulse 0.3s ; /* Opera 12+ */
animation:         pulse 0.3s ; /* IE 10+, Fx 29+ */	
}

footer {
	padding: 40px 60px;
	background: #2B2B2B;
	width: calc(100% - 120px);
	color: white;
}

footer p {
	margin: 0;
	padding: 0;
}

footer .left .cprt {
	color: #909090;
	font-size: 11px;
	padding-top: 40px;
}

footer .left {
	max-width: 250px;
}

footer .main {
	font-size: 18px;
	display: flex;
	flex-direction: column;
	margin: 0 20px;
	flex: 1 0;
}

footer .main a {
	color: white;
	text-decoration: none;
	padding: 5px 20px;
	display: block;
	max-width: 200px;
}

footer .main a:before {
	content:"‣";
	display: inline-block;
	height:10px;
	width:10px;
}


footer .main a:hover {
	text-decoration: underline;
}

footer {
	display: flex;
	flex-wrap: wrap;
	/* align-items: flex-end; */
}

.sclz .socz {
	height: 24px;
	width: 24px;
	background-size: 24px!important;
	background-repeat: no-repeat!important;
	display: inline-block;
	background-position: center center!important;
	margin: 0 4px;
}

.sclz {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	align-content: center;
}

.menu p {
	display: inline-block;
	white-space: nowrap;
	margin: 0;
	padding: 0;
}

.menu .sclz {
	width: 180px;
	display: none;
}

.sclz .socz.faceb {
	background: url('../images/i_facebook_w.svg');
	background-size: 12px!important;
}
.sclz .socz.twtrer {
	background: url('../images/i_twitter_w.svg');
}
.sclz .socz.instag {
	background: url('../images/i_instagram_w.svg');
}
.sclz .socz.telegr {
	background: url('../images/i_telegram_w.svg');
}
.sclz .socz.vkont {
	background: url('../images/i_vk_w.svg');
}
.sclz .socz.youtu {
	background: url('../images/i_youtube_w.svg');
}

.tagtype {
	top: -30px;
	position: absolute;
	left: 10px;
	padding: 4px 18px;
	background: #1E80E3;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	font-weight: 400;
	border-radius: 14px;
	display: block;
}

@media screen and (min-width:600px) {
	.tagtype {
		top: 210px;
		left: -230px;
	}
}

.mainimage {
	width:calc(100% + 20px);
	height: auto;
	max-height: 500px;
	object-fit: cover;
	vertical-align: middle;
	margin-left:-10px;
}

.newsfull-text {
	padding: 5px 10px;
}

.newsfull-text p {
	max-width: 700px;
	margin: 10px auto;
	font-weight: 300;
	color: #313131;
	letter-spacing: 0.6px;
	line-height: 24px;
}

.newsfull-text img {
	margin-left: -40px;
	width: calc(100% + 80px);
	margin-top: 20px;
	margin-bottom: 20px;
}

@media screen and (max-width:780px) {
	.newsfull-text img {
		margin-left: -20px;
		width: calc(100% + 40px);
	}
}
@media screen and (max-width:600px) {
	.newsfull-text {
		padding: 0px 10px;
	}
}

@media screen and (max-width:750px) {
	.adv {
		display: none;
	}
}

.videoframe {
	display: block;
}

.videoframe iframe, .pvideo iframe {
	width:100%!important;
	height: 100% !important;
	position: absolute;
    left: 0px;
    top: 0px;
}

.videoframe,.e_framevideo {
	width: 100%;
	max-width: 1100px;
	padding-bottom: 56.3%;
	height: 1px;
	position: relative;
	margin: 0 auto;
}

.page-view {
	width: 100%;
}

.type-img-block {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.type-img-block .type-img {
	max-width: 580px;
	display: inline-block;
	margin: 4px;
	width: 100%;
	min-width: 300px;
	flex: 1 0;
	max-height: 280px;
	overflow: hidden;
}

.type-img-block .type-img a {
	display: block;
}

.type-img-block .type-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.video-gallery-one {
	display: block;
	flex: 1 0 300px;
	width: 100%;
	min-width: 300px;
	max-width: 600px;
	margin: 20px;
}

.mainpage .video-gallery-one {
	margin: 0 10px;
}

.video-gallery-block {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	width: 100%;
}

.burger {
	background: url('../images/burger_white.svg');
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: center center;
	height: 20px;
	width: 20px;
	display: none;
}

.darkness {
	background: rgba(0, 0, 0, 0.384);
	position: fixed;
	top: 0;
	left: 0;
	height:100vh;
	width: 100vw;
	display: none;
}

.darkness.active {
	display: block;
	z-index: 90;
}

.logo-menu {
	display: none!important;
	height: 40px;
	width: auto;
}

.logo-menu-fixed {
	display: none!important;
	height: 40px;
	width: auto;
	padding: 0!important;
	background-color: transparent!important;
}

.menu .sclz {
	display: none;
}

.menu.scroll-fixed .sclz {
	display: block;
}

.menu.scroll-fixed .sclz {
	display: none;
}

@media screen and (max-width: 850px) {
	.burger {
		display: inline-block;
	}
	.menu.scroll-fixed {
		display: flex;
	}
	.menu.scroll-fixed .logo-menu-fixed {
		flex: 1 0;
		display: flex!important;
		justify-content: center;
		left: calc(50% - 30px);
		top: 14px;
		position: fixed;
		-webkit-animation: pulse 0.3s;
		-moz-animation:    pulse 0.3s;
		-o-animation:      pulse 0.3s;
		animation:         pulse 0.3s;
	}
	.logo-menu {
		display: block!important;
	}
	.logo-menu:hover {
		padding:0;
		background-color: transparent!important;
	}
	.menu-items {
		background: #1B529F;
		position: fixed;
		height: calc(100vh - 80px);
		width: 190px;
		padding: 40px;
		z-index: 100;
		top: 0;
		left: 0;
		margin-left: -300px;
		-webkit-transition:all 0.3s ease;
		-moz-transition:all 0.3s ease;
		-o-transition:all 0.3s ease;
		-webkit-transform:translateZ(0);
	}
	.menu a {
		padding: 7% 7%;
		display: block;
		white-space: nowrap;
	}
	.menu a:hover {
		padding: 7% 7%;
	}
	.wrapper.active .menu-items {
		margin-left: 0px;
	}
	.menu.scroll-fixed .sclz {
		display: block;
		position: fixed;
		top: 21px;
		right: 15px;
	}
	.menu .sclz a {
		padding: 0;
	}
	.menu {
		display: flex;
	}
	.logo-menu {
		display: block;
	}
}

@media screen and (max-width:750px) {
	.notmain  .event_block {
		margin: 0;
	}
	.notmain .events {
		/* padding: 0 10px 10px 10px; */
	}
	footer .main {
		margin: 0 -20px;
	}
	footer .left .cprt {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	footer .sclz {
		margin: 20px 0 20px -5px;
	}
	footer {
		padding: 40px 30px;
		width: calc(100% - 60px);
	}
}

@media screen and (max-width:600px) {
	.menu.scroll-fixed .logo-menu-fixed {
		left: calc(50% - 30px - 60px);
	}
}

@media screen and (max-width: 800px) {
	.socialz {
		display: none;
	}
	.topmenu > a > img {
		width: 60px;
	}
}

.wrapper.active .logo-menu-fixed, .wrapper.active .sclz {
	display: none!important;
}
.wrapper.active .menu.scroll-fixed {
	background: transparent;
}

@media screen and (max-width:600px) {
	.event_one {
		flex-direction: column;
		flex: 1 0;
	}
	.event_image {
		width: 100%;
		flex: 1 0 240px;
		min-width: 200px;
		max-height: 240px;
	}
}

.carousel-cell.type-img {
	width: calc(25% - 0px);
}

.fameview {
	display: flex;
	justify-content: flex-start;
	text-align: left;
	align-content: center;
	align-items: center;
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
	flex-wrap: wrap;
}

.fameview img {
	width: 200px;
	height: 200px;
	object-fit: cover;
	vertical-align: middle;
	text-align: center;
	border-radius: 50%;
}

.fameview h1 {
	padding: 0 20px;
	max-width: 330px;
}

.fameview p.status {
	padding: 0 20px;
	max-width: 330px;
}

@media screen and (max-width:600px) {
	.fameview {
		justify-content: center;
	}
	.fameview h1 {
		max-width: inherit;
		padding: 0 10px;
	}
	.topmenu span.bfbname {
		display: none;
	}
}

.related-block {
	margin-top: 50px;
}

.newsfull {
	margin: 0 auto;
	display: flex;
}

.pagination {
	margin: 20 auto 20px;
	text-align: center;
	border: 1px solid rgba(148, 148, 148, 0.2);
	border-radius: 20px;
	background: white;
	display: inline-block;
	max-width: 380px;
	padding: 4px 5px 3px 5px;
}

.pagination a {
    text-decoration: none;
    color: #444444;
	padding: 7px 13px 6px 13px;
}

.pagination ul {
	display: flex;
	justify-content: space-between;
}

.pagination span {
	line-height: 30px;
}

.pagination li {
	display: block;
/* 	border: 1px solid rgba(0, 0, 0, 0.2); */
/* 	padding: 5px 11px 5px 11px; */
	margin: 0 2px;
	border-radius: 20px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transform: translateZ(0);
	display: flex;
}

.pagination ul {
	margin: 0;
	padding: 0;
}

.pagination-left {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	filter: progid:DXImageTransform.Microsoft.Matrix(M11=-1, M12=0, M21=0, M22=-1, DX=0, DY=0, SizingMethod='auto expand');

	background: url('../images/right-black.svg');
	background-repeat: no-repeat;
	background-size: 14px;
	background-position: 12px 9px;
	height: 20px;
	width: 10px;
	

}

.pagination-right {
	background: url('../images/right-black.svg');
	background-repeat: no-repeat;
	background-size: 14px;
	background-position: 12px 9px;
	height: 20px;
	width: 10px;
	

}

.pagination .active {
	background: #1B529F;
	color: white!important;
}

.pagination .active > a {
	color: white!important;
}

.pagination li:hover > a {
	text-decoration: none;
}

.pagination li:hover {
/* 	border: 1px solid rgba(0, 0, 0, 0.2); */
	background: rgba(0, 0, 0, 0.1);
	cursor: pointer;
}

.related_event_block .event_one {
	flex-direction: column!important;
	max-width: 244px!important;
	flex: inherit!important;
	height: 420px;
}

.related_event_block .event_image {
	height: 174px;
}

.related_event_block {
	width: 100%;
	overflow-x: scroll;
	display: flex;
	flex-wrap: nowrap;
}

.event_block .blockname {
	margin: 40px 0 0 0;
}

.related_event_block .event_name {
	font-size: 16px;
}


.nothingfound {
	text-align: center;
	margin: 0 auto;
}

.event_one .wrest_block {
	display: flex;
	position: absolute;
	z-index: 99;
	width: 100%;
	max-width: 230px;
	justify-content: flex-start;
	margin-top: 10px;
	margin-left: 10px;
}

.event_one .wrest_block > div {
	position: relative;
	margin-top: 0;
	margin-left: 0;
	border: 0;
	margin-right: 6px;
}

.school_one .event_text .event_name {
	font-size: 20px;
}

.adminpanel {
	position: fixed;
	width: calc(100% - 20px);
	padding: 16px;
	background: rgb(228, 228, 228);
	text-align: center;
	top: 0;
	z-index: 116;
}

body.admin {
	margin-top: 50px;
}

body.admin .menu.scroll-fixed {
	top: 50px;
}

.adminpanel a {
	text-decoration: none;
	color: #313131;
	background: rgb(206, 206, 206);
	padding: 5px 10px;
}
.adminpanel a:hover {
	background: rgb(177, 177, 177);

}

.fdocs a:before {
	content: "";
	background: url('../images/docs.svg');
	background-repeat: no-repeat;
	background-size: 50px;
	background-position: center center;
	display: block;
	position: absolute;
	height: 50px;
	width: 50px;
	margin-top: -50px;
	margin-bottom: 10px;
}

.fdocs a {
	padding-top: 90px;
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
	flex-direction: column;
}